Name.str: Solitair Poker 
Score.str: Score
BestScore.str: Hoogste Score
Level.str: Level : 

StartMsg.str: Druk "G" om spel te beginnen

HelpWidth : 320
HelpHeight : 340
HelpLines : 20
HelpMsg0.str: Solitair Poker
HelpMsg1.str:
HelpMsg2.str: Plaats elke kaart op het scherm naast de ander kaart
HelpMsg3.str: is al getrokken. Probeer poker te maken combinaties 
HelpMsg4.str: van kaarten.
HelpMsg5.str:
HelpMsg6.str: * Pair: twee kaarten met dezelfde waarde.
HelpMsg7.str: * Double pair: Twee combinaties van twee kaarten
HelpMsg8.str:   met dezelfde waarde.
HelpMsg9.str: * Three of a kind: Drie kaarten met dezelfde waarde.
HelpMsg10.str: * Flush: Vijf kaarten van dezelfde soort.
HelpMsg11.str: * Straat: Vijf opvolgende kaarten, niet van 
HelpMsg12.str:   dezelfde soort.
HelpMsg13.str: * Full house: Een combinatie van Three of a Kind en
HelpMsg14.str:   een Pair.
HelpMsg15.str: * Four of a kind: Vier kaarten met dezelfde waarde. 
HelpMsg16.str: * Straight Flush: Vijf opvolgende kaarten van 
HelpMsg17.str:   dezelfde soort.
HelpMsg18.str:
HelpMsg19.str: Druk "H" om help te sluiten.

